.footPart{
	background-color: #222;
	padding: 58px 0;
}
.container{
	max-width: 1330px;
	width: 100%;
	margin: 0 auto;
}
/*.nav>li{
	margin-left: 0 !important;
}*/
.nav>li>a{
	padding: 0 10px;
	color: #fff;
	font-size: 16px;
	border-right: 1px solid #fff;
	border-radius:0;
	outline: 0;
	height: 20px;
}
.footPart .nav>li:last-child>a{
	border: 0;
}
.foot-nav-a:hover{
	color: #e5be27;
	background-color: transparent !important;
}

.nav>li>a.foot-nav-a:focus{
	color: #e5be27;
	background-color: transparent !important;
}
.findUs{
	color: #d2d2d2;
	font-size: 16px;
	margin-bottom: 20px;
	padding-top: 8px;
	line-height: 30px;
	padding: 0;
}
.foot-bottom{
	font-size: 14px;
	color: #d2d2d2;
	padding: 0;
}
.footFli{
	margin-left: 15px;
}
.footList{
	margin-bottom: 20px;
}
.foot-bottom-top{
	margin-top: 20px;
}
.boot-img{
	margin-top: 20px;
}
.footList .nav-pills{
	padding-right: 0;
	height: 30px;
	width: 80%;
	margin-top: 8px;
}
.foot-text{
	padding-left: 15px;
	padding-right: 15px;
}
@media(max-width: 415px){
	.findUs{
		line-height: normal;
	}
}
@media(min-width: 768px){
	.footList .nav-pills{
		padding-left: 30px;
	}
}
@media(min-width: 1300px){
	.footList .nav-pills{
		padding-left: 0px;
	}
}
@media(max-width: 767px){
	.nav-pills{
		margin-top: 10px;
	}
	.footList {
		max-width: 590px;
	}
	.footFli{
		margin-left: 0;
	}
	.footPart-logo{
		margin-bottom: 20px;
	}
	.nav>li>a.foot-nav-a{
		border-right: 0px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.footList .nav-pills{
		width: 300px;
	}
	.nav>li.footLi{
		height: 20px;
		margin-left: 0;
		margin-bottom: 5px;
	}
}
@media(max-width: 375px) {
	.footPart .nav>li>a{
		font-size: 14px;
	}
}
